# Generated by Django 3.2.3 on 2021-06-26 08:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('view', '0002_alter_todo_date'),
    ]

    operations = [
        migrations.AlterField(
            model_name='todo',
            name='date',
            field=models.DateField(),
        ),
    ]
